Oracle Sun Products Suite CVE-2013-3838 SPARC Enterprise T & M Series Servers Security Vulnerability

Oracle Sun Products Suite is prone to a local security vulnerability.

The 'Sun System Firmware/Hypervisor' sub component is affected.

This vulnerability affects the following supported versions:
Sun System Firmware before 6.7.13, 7.4.6.c, 8.3.0.b, 9.0.0.d and 9.0.1.e


 

Privacy Statement
Copyright 2010, SecurityFocus